# CyberSource.Boardingv1registrationsOrganizationInformationKYCDepositBankAccount

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**accountHolderName** | **String** |  | 
**accountType** | **String** | Possible values: - checking - savings - corporatechecking - corporatesavings | 
**accountRoutingNumber** | **String** |  | 
**accountNumber** | **String** |  | 


